uuid: 467b65b0-23e0-44d0-bfc2-636644b9b600
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.sairwas
id: commerce_product_variation.dishwashers.sairwas
field_name: sairwas
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Air Wash'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
